## python-socksipy 1.02

=== debian/changelog ===
python-socksipy (1.02-2) unstable; urgency=low

  * QA upload.
  * Add support for python3: (Closes: #766752)
    - New patch unicode_domain for unicode destination address, which is python3
      default.
    - New python3-socksipy binary package in control
    - Updated debian/rules for python2 + python3 packages.
  * Bump standards-version to 3.9.6: No change required.
  * Updated copyright file to DEP5 format.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Sat, 25 Oct 2014 18:22:12 +0200

python-socksipy (1.02-1) unstable; urgency=medium

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0
    quilt". (Closes: #664379)

  [ Dimitri John Ledkov ]
  * QA upload.
  * New upstream release. (Closes: #604836)
  * Update upstream in watch file.
  * Drop setup.py patch.
  * New upstream release.
  * Rebuild tarball, with corrected file permissions.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Mon, 13 Oct 2014 12:26:15 +0100

python-socksipy (1.0-2) unstable; urgency=low

  * Orphan package (cf. #700554).

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Andrea Colangelo ]
  * Convert to dh_python2 (Closes: #617030). Patch from Ubuntu, thanks to
    Andrew Starr-Bochicchio for forwarding it.

  [ Sebastian Ramacher ]
  * debian/rules: Convert to dh(1).
  * debian/control:
    - Change Maintainer to Debian QA Group and remove Uploaders.
    - Bump Standards-Version to 3.9.4.
    - Bump dpatch in Build-Depends to >= 2.0.32 for dh integration.
    - Bump debhelper in Build-Depends to >= 9.
    - Add ${misc:Depends} to Depends.
    - Remove Provides.
    - Remove XS-Python-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 26 Jun 2013 16:58:19 +0200

python-socksipy (1.0-1) unstable; urgency=low

  * Initial release (Closes: #467222)

 -- Thomas Bläsing <thomasbl@pool.math.tu-berlin.de>  Tue, 14 Oct 2008 00:07:51 +0200
