=== debian/control ===
Source: python-socksipy
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all, dh-python
Homepage: http://socksipy.sourceforge.net/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-socksipy/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-socksipy/trunk/

Package: python-socksipy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python 2 SOCKS client module
 This module was designed to allow developers of Python
 software that uses the Internet or another TCP/IP-based
 network to add support for connection through a SOCKS proxy
 server with as much ease as possible.
 .
 This is the Python 2 version.

Package: python3-socksipy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python 3 SOCKS client module
 This module was designed to allow developers of Python
 software that uses the Internet or another TCP/IP-based
 network to add support for connection through a SOCKS proxy
 server with as much ease as possible.
 .
 This is the Python 3 version.
