=== debian/watch ===
version=2
http://code.google.com/p/socksipy-branch/downloads/list?can=1 .*/SocksiPy-branch-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
