## python-socksipy 1.5.0+dfsg

=== debian/changelog ===
python-socksipy (1.5.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Add python-socks Breaks/Replaces: python-pysocks/python-socksipy and
    python3-socks Breaks/Replaces: python3-pysocks/python3-socksipy to fix
    upgradability of rename binaries (Closes: #810358)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 09 Jan 2016 23:43:37 -0500

python-socksipy (1.5.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Change python:Depends to python3:Depends for python3-socks so proper
    interpreter depedencies are generated

 -- Scott Kitterman <scott@kitterman.com>  Fri, 08 Jan 2016 01:04:51 -0500

python-socksipy (1.5.0+dfsg-2) unstable; urgency=medium

  * rename binary packages from python-socksipy and
    python3-socksipy to python-socks and python3-socks
  * use pybuild

 -- W. Martin Borgert <debacle@debian.org>  Thu, 07 Jan 2016 23:45:25 +0000

python-socksipy (1.5.0+dfsg-1) unstable; urgency=medium

  * adoption by DPMT (Closes: #700554)
  * switch to new upstream and upstream version (Closes: #808872)
  * drop unicode patch, fixed by upstream, minor changes

 -- W. Martin Borgert <debacle@debian.org>  Sun, 27 Dec 2015 23:27:03 +0000
