=== debian/control ===
Source: python-socksipy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all, dh-python
Homepage: https://github.com/Anorov/PySocks
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-socksipy.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-socksipy.git

Package: python-socks
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Breaks: python-pysocks, python-socksipy
Replaces: python-pysocks, python-socksipy
Description: Python 2 SOCKS client module
 This module was designed to allow developers of Python
 software that uses the Internet or another TCP/IP-based
 network to add support for connection through a SOCKS proxy
 server with as much ease as possible.
 .
 The module is also knowns as SocksiPy or PySocks.
 .
 This is the Python 2 version.

Package: python3-socks
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Breaks: python3-pysocks, python3-socksipy
Replaces: python3-pysocks, python3-socksipy
Description: Python 3 SOCKS client module
 This module was designed to allow developers of Python
 software that uses the Internet or another TCP/IP-based
 network to add support for connection through a SOCKS proxy
 server with as much ease as possible.
 .
 The module is also knowns as SocksiPy or PySocks.
 .
 This is the Python 3 version.
