=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
  https://github.com/Anorov/PySocks/releases .*[^n]/v?(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
