## python-socksipy 1.5.6

=== debian/changelog ===
python-socksipy (1.5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed VCS URL (https)
  * Removed d/README.source - it's not relevant now
  * d/copyright
    - Added debian/* section
    - Added myself to Debian part
  * d/watch: Changed to pypi.debian.net
  * Added d/README.md to source package, because it's not in orig from pypi
  * Added simple Debian tests
  * Standards-Version is 3.9.8 now (no change)

 -- Ondřej Nový <novy@ondrej.org>  Sat, 30 Apr 2016 23:21:54 +0200
