## python-socksipy 1.5.7+dfsg1

=== debian/changelog ===
python-socksipy (1.5.7+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed pre-wheezy versioned dependency of python-all
  * Removed test/mocks binary from upstream tarball
  * Removed d/README.md to source package, it's back in orig tarball
  * d/copyright: Added copyright for test/httpproxy.py

 -- Ondřej Nový <onovy@debian.org>  Sun, 07 Aug 2016 12:54:51 +0200
