## python-socksipy 1.6.5

=== debian/changelog ===
python-socksipy (1.6.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- W. Martin Borgert <debacle@debian.org>  Sat, 24 Dec 2016 12:48:46 +0000

python-socksipy (1.6.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- W. Martin Borgert <debacle@debian.org>  Wed, 07 Dec 2016 23:26:20 +0000
