=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all, dh-python
+Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python
 Homepage: https://github.com/Anorov/PySocks
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-socksipy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-socksipy.git
