=== debian/tests/control ===
Depends: python-socks
Test-Command: cd "$ADTTMP" ; python -c "import socks ; print socks.__version__"

Depends: python3-socks
Test-Command: cd "$ADTTMP" ; python3 -c "import socks ; print(socks.__version__)"
