## python-socksipy 1.6.8%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,17 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python
+Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 11),
+	dh-python,
+	python-all,
+	python-setuptools,
+	python3-all,
+	python3-setuptools,
+Rules-Requires-Root: no
 Homepage: https://github.com/Anorov/PySocks
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-socksipy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-socksipy.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-socksipy.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-socksipy
 
 Package: python-socks
 Architecture: all
