## python-socksipy 1.6.8+dfsg

=== debian/changelog ===
python-socksipy (1.6.8+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #856617)
    Remove 3proxy pre-build binary from source code,
    which is needed for the tests; tests are disabled
  * bump dh compat level
  * bump policy version, no changes

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout

 -- W. Martin Borgert <debacle@debian.org>  Sat, 08 Sep 2018 00:06:51 +0000
