## python-socksipy 1.7.1%2Bdfsg

=== debian/tests/control ===
Depends: python3-socks
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import socks ; print(socks.__version__)"
