## python-socksipy 1.7.1+dfsg

=== debian/changelog ===
python-socksipy (1.7.1+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Martin ]
  * New upstream release (Closes: #930781)

 -- Martin <debacle@debian.org>  Sun, 18 Oct 2020 17:32:06 +0000

python-socksipy (1.6.8+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #938183

 -- Sandro Tosi <morph@debian.org>  Tue, 18 Aug 2020 22:42:18 -0400

python-socksipy (1.6.8+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use python2 in the autopkg test. Closes: #967037.

 -- Matthias Klose <doko@debian.org>  Mon, 10 Aug 2020 11:27:33 +0200
