=== debian/control ===
Source: python-socksipy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Standards-Version: 4.2.1
Build-Depends: debhelper-compat (= 11),
	dh-python,
	python3-all,
	python3-setuptools,
Rules-Requires-Root: no
Homepage: https://github.com/Anorov/PySocks
Vcs-Git: https://salsa.debian.org/python-team/packages/python-socksipy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-socksipy

Package: python3-socks
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Breaks: python3-pysocks, python3-socksipy
Replaces: python3-pysocks, python3-socksipy
Description: Python 3 SOCKS client module
 This module was designed to allow developers of Python
 software that uses the Internet or another TCP/IP-based
 network to add support for connection through a SOCKS proxy
 server with as much ease as possible.
 .
 The module is also knowns as SocksiPy or PySocks.
 .
 This is the Python 3 version.
