=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=socks

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# tests depend on 3proxy (binary only, removed from Debian package)
